/*
 * Update.java
 *
 * Created on 26 de Setembro de 2006, 12:13
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.update;

/**
 *
 * @author fpalma
 */
public interface Update
{
	public double getStartVersion();
	public double getEndVersion();
	public String[] listChanges();
	public void doUpdate() throws Exception;
}
